#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: bloomfilter
version: 2.0.1.0
id: bloomfilter-2.0.1.0-789757e353141b6cb06e6d8a9e662327
key: bloom_F2y5dJFu1WQLGpoWigZrGn
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
synopsis: Pure and impure Bloom Filter implementations.
description:
    Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Data.BloomFilter Data.BloomFilter.Easy Data.BloomFilter.Mutable
    Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array
                Data.BloomFilter.Mutable.Internal Data.BloomFilter.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/bloomfilter-2.0.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/bloomfilter-2.0.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/bloomfilter-2.0.1.0
hs-libraries: HSbloomfilter-2.0.1.0-F2y5dJFu1WQLGpoWigZrGn
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/bloomfilter-2.0.1.0/include
includes:
    lookup3.h
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/bloomfilter-2.0.1.0/html/bloomfilter.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/bloomfilter-2.0.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
